RubyGems Navigation menu

keepitsafe 0.2.4

A Gem for simple creation of backup scripts

Gemfile
          gem 'keepitsafe', '~> 0.2.4'
  
  
  
  
  
  
  

install
          gem install keepitsafe -v 0.2.4
  
  
  
  
  
  
  

Total downloads 11,862

For this version 960

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.6 - April 14, 2012 (13.5 KB)
  2. 0.2.5 - April 14, 2012 (13.5 KB)
  3. 0.2.4 - April 14, 2012 (13.5 KB)
  4. 0.2.3 - April 14, 2012 (13.5 KB)
  5. 0.2.2 - March 6, 2012 (13.5 KB)
Show all versions (12 total)